Post Reply Plugin not supported with iPad
1485 cr points
Send Message: Send PM GB Post
F / Los Angeles
Offline
Posted 10/13/15 , edited 10/13/15
I'm using an iPad 2 with iOS version 9.0.2. Was trying to read manga, and the page said the plugin was not supported. What gives.
Otter Modder
42366 cr points
Send Message: Send PM GB Post
23 / M / Florida
Offline
Posted 10/13/15
The website manga reader uses flash. i devices don't support the flash plugin, hence the error message. There should be a manga app though.
One Punch Mod
85881 cr points
Send Message: Send PM GB Post
F / Boston-ish
Offline
Posted 10/13/15

Elzabetel wrote:

I'm using an iPad 2 with iOS version 9.0.2. Was trying to read manga, and the page said the plugin was not supported. What gives.


There is a Crunchyroll Manga app you can install, and it's pretty nice. I think if you search the App Store for "Crunchyroll" both it and the app that lets you watch shows will show up, so make sure you pick the manga one -- the icon looks like a book.
1485 cr points
Send Message: Send PM GB Post
F / Los Angeles
Offline
Posted 10/13/15
Ahh, thanks guys. I was going to throw up my arms in defeat.
You must be logged in to post.